<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="description" content=""/>
  <meta name="keywords" content="">
  <title>Medi+</title>
  <link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">
  <link rel="stylesheet" href="assets/css/styles.min.css?cb=123">
</head>

<body>

<header id="header">
  <nav class="navbar navbar-expand-lg">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        <img src="assets/images/logo.svg" alt="">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarHeader"
              aria-controls="navbarHeader" aria-expanded="false" aria-label="Toggle navigation">
        <img src="assets/images/icon/bars.svg" alt="">
      </button>

      <div class="collapse navbar-collapse" id="navbarHeader">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="dich-vu.html">Dịch vụ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="mang-luoi-chuyen-gia.html">Mạng lưới chuyên gia</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="to-hop-phong-kham.html">Tổ hợp phòng khám</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="nen-tang-cong-nghe.html">Nền tảng công nghệ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="about.html">Về chúng tôi</a>
          </li>
        </ul>
        <div class="form-inline">
          <ul class="header-action">
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/search.svg" alt=""></a>
            </li>
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/language.svg" alt=""></a>
            </li>
          </ul>
          <button class="btn btn-login" type="button" data-toggle="modal" data-target="#loginForm">Đăng nhập</button>
        </div>
      </div>
    </div>
  </nav>
</header>

<section id="home-experience" class="page-content">
  <div class="container">
    <div class="row align-items-md-center">
      <div class="col-12 col-md-5">
        <div class="page-text banner-text mb-5 mb-sm-0">
          <h1 class="page-title">
            Trải nghiệm dịch vụ y tế <span>đẳng cấp và khác biệt</span>
          </h1>
          <p>Mediplus ứng dụng những tiến bộ vượt bậc của công nghệ để kết nối các huyên gia y tế hàng đầu và mang đến
            cho khách hàng một hành trình chăm sóc sức khỏe trọn vẹn</p>
          <a class="page-button" href="#">Bắt đầu trải nghiệm</a>
        </div>
      </div>
      <div class="col-12 col-md-7">
        <div class="page-image">
          <img class="ml-md-auto" src="assets/images/home/img-1.png" alt="Medi+"/>
        </div>
      </div>
    </div>
  </div>
</section>

<div class="home-top-bg">
  <img src="assets/images/home/bg-1.png" alt="Medi+"/>
</div>

<section id="home-expert" class="page-content">
  <div class="container">
    <div class="row align-items-md-center">
      <div class="col-12 col-md-7">
        <div class="page-image">
          <img src="assets/images/home/img-2.png" alt="Medi+"/>
        </div>
      </div>
      <div class="col-12 col-md-5">
        <div class="page-text mt-5 mt-sm-0">
          <h2 class="section-title">
            Mạng lưới <span>chuyên gia</span>
          </h2>
          <p>Mọi khách hàng có thể kết nối trực tiếp một cách nhanh chóng và dễ dàng với những chuyên gia y tế hàng đầu
            tại Việt Nam và trên thế giới.</p>
          <div class="button-link-group">
            <a class="page-button mr-4" href="mang-luoi.html">Gia nhập mạng lưới</a>
            <a class="page-links" href="mang-luoi-chuyen-gia.html">Tìm hiểu thêm</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="home-technology" class="page-content">
  <div class="container">
    <div class="row align-items-md-center">
      <div class="col-12 col-md-5">
        <div class="page-text mt-5 mt-sm-0">
          <h2 class="section-title">
            Nền tảng <span>công nghệ</span>
          </h2>
          <ul class="icon-text-list">
            <li>
              <i class="page-icon">
                <img src="assets/images/icon/file.svg" alt="Medi+"/>
              </i>
              <span>Lưu trữ hồ sơ sức khỏe trọn đời</span>
            </li>
            <li>
              <i class="page-icon">
                <img src="assets/images/icon/heart.svg" alt="Medi+"/>
              </i>
              <span>Phân tích dữ liệu thông tin cá nhân từ đó định hướng lộ trình chăm sóc sức khỏe lâu dài</span>
            </li>
            <li>
              <i class="page-icon">
                <img src="assets/images/icon/expert.svg" alt="Medi+"/>
              </i>
              <span>Đa dạng hình thức kết nối trực tiếp với chuyên gia y tế</span>
            </li>
          </ul>
          <div class="button-group">
            <a class="page-button mr-4 mb-4 mb-sm-0" href="nen-tang-cong-nghe.html">Toàn cảnh công nghệ</a>
            <a class="page-button-outline" href="#"><i class="mr-4">
              <img src="assets/images/icon/download.svg" alt="Medi+"/></i>Tải về
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-7">
        <div class="page-image">
          <img class="ml-md-auto" src="assets/images/home/img-3.png" alt="Medi+"/>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="home-clinic" class="page-content">
  <div class="container">
    <div class="row align-items-md-center">
      <div class="col-12 col-md-7">
        <div class="page-image">
          <img src="assets/images/home/img-4.png" alt="Medi+"/>
          <a class="page-button-outline" href="#">
            <i class="mr-3"><img src="assets/images/icon/view.svg" alt="Medi+"/></i>Tham quan
          </a>
        </div>
      </div>
      <div class="col-12 col-md-5">
        <div class="page-text">
          <h2 class="section-title">
            Tổ hợp <span>phòng khám</span>
          </h2>
          <ul class="check-list">
            <li>Quy tụ nhiều phòng khám đa dạng chuyên khoa</li>
            <li>Không gian sang trọng đẳng cấp 5*</li>
            <li>Trang thiết bị y tế tối tân</li>
            <li>Đội ngũ tư vấn viên chuyên nghiệp</li>
            <li>Trải nghiệm khám chữa bệnh tuyệt vời cho khách hàng</li>
          </ul>
          <a class="page-button-outline" href="to-hop-phong-kham.html">Tìm hiểu thêm</a>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="home-statistic" class="page-content">
  <div class="container">
    <div class="row">
      <div class="col-12 col-sm-6 col-md-3">
        <div class="statistic-item">
          <div class="statistic-icon-text">
            <i class="page-icon">
              <img src="assets/images/icon/union.svg" alt="Medi+"/>
            </i>
            <span>Tổ hợp</span>
          </div>
          <div class="statistic-number">3</div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <div class="statistic-item">
          <div class="statistic-icon-text">
            <i class="page-icon">
              <img src="assets/images/icon/expert.svg" alt="Medi+"/>
            </i>
            <span>Chuyên gia trong mạng lưới</span>
          </div>
          <div class="statistic-number">319</div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <div class="statistic-item">
          <div class="statistic-icon-text">
            <i class="page-icon">
              <img src="assets/images/icon/hospital.svg" alt="Medi+"/>
            </i>
            <span>Đơn vị hợp tác</span>
          </div>
          <div class="statistic-number">231</div>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <div class="statistic-item">
          <div class="statistic-icon-text">
            <i class="page-icon">
              <img src="assets/images/icon/nurse.svg" alt="Medi+"/>
            </i>
            <span>Khách hàng trải nghiệm dịch vụ</span>
          </div>
          <div class="statistic-number">3.000</div>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="home-partner" class="page-content">
  <div class="container">
    <div class="row">
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.amazon.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/amazon.png" alt="Amazon"/>
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.bookatiger.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/book-a-tiger.png" alt="Book A Tiger"/>
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.booking.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/booking.png" alt="Booking.com"/>
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://deliveroo.co.uk/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/deliveroo.png" alt="Deliveroo"/>
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.jimdo.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/jimdo.png" alt="Jimdo"/>
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.sap.com/index.html" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/sap.png" alt="Sap"/>
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.google.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/google.png" alt="Google"/>
          </figure>
        </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3">
        <a href="https://www.sistrix.com/" target="_blank">
          <figure class="partner-logo">
            <img src="assets/images/logo/sistrix.png" alt="Sistrix"/>
          </figure>
        </a>
      </div>
    </div>
  </div>
</section>

<section id="home-suggestion" class="page-content">
  <div class="container">
    <h2 class="section-title">
      Hãy cho chúng tôi biết <span>bạn cần gì?</span>
    </h2>
    <div class="suggestion-wrapper">
      <div class="row row-50">
        <div class="col-12 col-sm-4">
          <div class="suggestion-item">
            <figure class="suggestion-image">
              <img src="assets/images/home/img-5.png" alt="Medi+"/>
            </figure>
            <div class="suggestion-text">
              <p>Dịch vụ thăm khám - điều trị - theo dõi sức khoẻ toàn diện</p>
              <a class="page-links" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm-4">
          <div class="suggestion-item">
            <figure class="suggestion-image">
              <img src="assets/images/home/img-6.png" alt="Medi+"/>
            </figure>
            <div class="suggestion-text">
              <p>Cơ hội hợp tác dành cho <br/> chuyên gia</p>
              <a class="page-links" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm-4">
          <div class="suggestion-item">
            <figure class="suggestion-image">
              <img src="assets/images/home/img-7.png" alt="Medi+"/>
            </figure>
            <div class="suggestion-text">
              <p>Giải pháp công nghệ trong <br/> y tế</p>
              <a class="page-links" href="#">Tìm hiểu thêm</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="home-testimonial" class="page-content">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-12 col-sm-4">
        <div class="testimonial-intro">
          <h2 class="section-title mb-4">
            Cảm nhận của <span>khách hàng</span>
          </h2>
          <p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum.
          </p>
        </div>
      </div>
      <div class="col-12 col-sm-8">
        <div class="testimonial-slider">
          <div class="testimonial-item">
            <div class="testimonial-info">
              <div class="testimonial-avatar">
                <img src="assets/images/home/user-1.png" alt="Medi+"/>
              </div>
              <div class="testimonial-name">
                <h4>Sammy Lawson</h4>
                <h5>Creative Director, Amazon</h5>
              </div>
            </div>
            <div class="testimonial-content">
              White dwarf a still more glorious dawn awaits tingling of the spine emerged into consciousness Vangelis
              shores of the cosmic ocean. Tendrils of gossamer clouds kindling the energy hidden in matter concept of
              the number one permanence.
            </div>
          </div>
          <div class="testimonial-item">
            <div class="testimonial-info">
              <div class="testimonial-avatar">
                <img src="assets/images/home/user-2.png" alt="Medi+"/>
              </div>
              <div class="testimonial-name">
                <h4>Henry Richardson</h4>
                <h5>Creative Director, Amazon</h5>
              </div>
            </div>
            <div class="testimonial-content">
              White dwarf a still more glorious dawn awaits tingling of the spine emerged into consciousness Vangelis
              shores of the cosmic ocean. Tendrils of gossamer clouds kindling the energy hidden in matter concept of
              the number one permanence.
            </div>
          </div>
          <div class="testimonial-item">
            <div class="testimonial-info">
              <div class="testimonial-avatar">
                <img src="assets/images/home/user-1.png" alt="Medi+"/>
              </div>
              <div class="testimonial-name">
                <h4>Sammy Lawson</h4>
                <h5>Creative Director, Amazon</h5>
              </div>
            </div>
            <div class="testimonial-content">
              White dwarf a still more glorious dawn awaits tingling of the spine emerged into consciousness Vangelis
              shores of the cosmic ocean. Tendrils of gossamer clouds kindling the energy hidden in matter concept of
              the number one permanence.
            </div>
          </div>
          <div class="testimonial-item">
            <div class="testimonial-info">
              <div class="testimonial-avatar">
                <img src="assets/images/home/user-2.png" alt="Medi+"/>
              </div>
              <div class="testimonial-name">
                <h4>Henry Richardson</h4>
                <h5>Creative Director, Amazon</h5>
              </div>
            </div>
            <div class="testimonial-content">
              White dwarf a still more glorious dawn awaits tingling of the spine emerged into consciousness Vangelis
              shores of the cosmic ocean. Tendrils of gossamer clouds kindling the energy hidden in matter concept of
              the number one permanence.
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<footer id="footer">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="top-footer">
          <div class="row">
            <div class="col-md-3">
              <div class="footer-detail">
                <p>Tầng 2, TTTM Mandarin Garden 2, Phường Tân Mai, Quận Hoàng Mai, Thành phố Hà Nội</p>
                <a href="">(+84) 098 319 3103</a>
                <a href="">medicare@gmail.com</a>
              </div>
            </div>
            <div class="col-md-7">
              <div class="row justify-content-center">
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">MEDIPLUS</h3>
                  <ul class="footer-list">
                    <li><a href="#">Về chúng tôi</a></li>
                    <li><a href="#">Liên hệ</a></li>
                    <li><a href="#">Blog</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">DỊCH VỤ</h3>
                  <ul class="footer-list">
                    <li><a href="#">Đặt câu hỏi miễn phí</a></li>
                    <li><a href="#">Khám tổng quát</a></li>
                    <li><a href="#">Khám đoàn</a></li>
                    <li><a href="#">Gói xét nghiệm tầm soát</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">TRA CỨU</h3>
                  <ul class="footer-list">
                    <li><a href="#">Tra cứu loại bệnh</a></li>
                    <li><a href="#">Tra cứu thuốc</a></li>
                    <li><a href="#">Tìm phòng khám</a></li>
                    <li><a href="#">Tim kiếm bác sĩ</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">LIÊN HỆ ĐỐI TÁC</h3>
                  <ul class="footer-list">
                    <li><a href="#">Bác sĩ</a></li>
                    <li><a href="#">Doanh nghiệp</a></li>
                    <li><a href="#">Đơn vị y tế</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-2">
              <h3 class="footer-title">Tải app</h3>
              <ul class="footer-list">
                <li><a href="#">
                  <img src="assets/images/icon/appstore.svg" alt="">
                </a></li>
                <li><a href="#">
                  <img src="assets/images/icon/playstore.svg" alt="">
                </a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="bottom-footer">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6 order-md-0 order-1">
          <p class="copyright">© 2020 Medi+</p>
        </div>
        <div class="col-md-6 order-md-0 order-0">
          <ul class="social-list">
            <li><h4 class="social-list-title">Kết nối với chúng tôi</h4></li>
            <li><a href="#"><img src="assets/images/icon/social1.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social2.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social3.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social4.svg" alt=""></a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</footer>

<!-- Modal -->
<div class="modal fade modal-medi" id="loginForm" data-keyboard="false" tabindex="-1"
     aria-labelledby="loginFormLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered modal-lg">
    <div class="modal-content">
      <button type="button" class="modal-close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true"><i class="icon-close"></i></span>
      </button>
      <div class="modal-body">
        <div class="row no-gutters justify-content-center align-items-center">
          <div class="col-md-5">
            <div class="login-left">
              <img src="assets/images/icon/login-white.svg" class="login-white" alt="">
              <h3 class="login-title">Welcome back</h3>
              <p>If you already have an account , please login</p>
              <a href="#" class="login-left-btn" id="registerFormButton">Đăng kí</a>
            </div>
          </div>
          <div class="col-md-7">
            <div class="login-right">
              <h3 class="login-right-title">Create account</h3>
              <form action="#">
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <img src="assets/images/icon/phone-dark.svg" alt="">
                      <input type="text" class="form-control" placeholder="Số điện thoại">
                    </div>
                  </div>
                  <div class="col-md-12">
                    <div class="form-group">
                      <img src="assets/images/icon/lock.svg" alt="">
                      <input type="password" class="form-control" placeholder="Mật khẩu">
                    </div>
                  </div>
                  <div class="col-md-12">
                    <div class="text-center">
                      <a href="#">Forgot password ?</a>
                    </div>
                  </div>
                </div>
                <div class="text-center pt-4">
                  <button type="submit" class="modal-btn">Đăng nhập</button>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="modal fade modal-medi" id="registerForm" data-keyboard="false" tabindex="-1"
     aria-labelledby="loginFormLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered modal-lg">
    <div class="modal-content">
      <button type="button" class="modal-close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true"><i class="icon-close"></i></span>
      </button>
      <div class="modal-body">
        <div class="row no-gutters justify-content-center align-items-center">
          <div class="col-md-5">
            <div class="login-left">
              <img src="assets/images/icon/login-white.svg" class="login-white" alt="">
              <h3 class="login-title">Welcome back</h3>
              <p>If you already have an account , please login</p>
              <a href="#" class="login-left-btn" id="loginFormButton">Đăng nhập</a>
            </div>
          </div>
          <div class="col-md-7">
            <div class="login-right">
              <h3 class="login-right-title">Create account</h3>
              <form action="#">
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <img src="assets/images/icon/user-dark.svg" alt="">
                      <input type="text" class="form-control" placeholder="Họ và tên">
                    </div>
                  </div>
                  <div class="col-md-12">
                    <div class="form-group">
                      <img src="assets/images/icon/phone-dark.svg" alt="">
                      <input type="text" class="form-control" placeholder="Số điện thoại">
                    </div>
                  </div>
                  <div class="col-md-12">
                    <div class="form-group">
                      <img src="assets/images/icon/lock.svg" alt="">
                      <input type="password" class="form-control" placeholder="Mật khẩu">
                    </div>
                  </div>
                  <div class="col-md-12">
                    <div class="form-group">
                      <img src="assets/images/icon/locked.svg" alt="">
                      <input type="password" class="form-control" placeholder="Gõ lại mật khẩu">
                    </div>
                  </div>
                </div>
                <div class="text-center pt-4">
                  <button type="submit" class="modal-btn">Đăng kí</button>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- Scripts -->
<script type="application/javascript" src="assets/js/jquery.min.js"></script>
<script type="application/javascript" src="assets/js/bootstrap.min.js"></script>
<script type="application/javascript" src="assets/js/slick.min.js"></script>
<script type="application/javascript" src="assets/js/main.js"></script>
</body>

</html>
